/* reset */
/* ---------------------------------------------------------
   1. Embedded fonts styles
   2. General reset
   3. Common site styles
   ---------------------------------------------------------*/
	
/* ---------------------------------------------------------
   1. Embedded fonts styles
   ---------------------------------------------------------*/
@font-face {
	font-family: 'NeoSansStd-Medium';
	src: url('fonts/29794A_0_0.eot');
	src: url('fonts/29794A_0_0.eot?#iefix') format('embedded-opentype'),
		url('fonts/29794A_0_0.woff') format('woff'),
		url('fonts/29794A_0_0.ttf') format('truetype');
}
@font-face {
	font-family: 'NeoSansStd-Regular';
	src: url('fonts/297909_0_0.eot');
	src: url('fonts/297909_0_0.eot?#iefix') format('embedded-opentype'),
		url('fonts/297909_0_0.woff') format('woff'),
		url('fonts/297909_0_0.ttf') format('truetype');
}
/* ---------------------------------------------------------
   2. General reset
   ---------------------------------------------------------*/
	
/*
 * set default text color
 * set default font size, line height and font family
 * set default background
 */
* {
	margin: 0;
	padding: 0;
}
ul, ol, dl, p, h1, h2, h3, h4, h5, h6, address,
form, table, blockquote, applet, embed, object, 
iframe, frameset { margin: 0 0 14px; }
html, body, div, span, applet, embed, object, iframe, frameset, p, q, blockquote,
sub, sup, a, abbr, acronym, font, img, small, center, h1, h2, h3,
h4, h5, h6, b, strong, big, u, ins, i, cite, em, var, dfn, address,
s, strike, del, dl, dt, dd, ol, ul, li, pre, code, kbd, samp, tt, fieldset,
legend, form, label, table, caption, tbody, tfoot, thead, tr, th, td, article,
aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav,
section, summary, time, mark, audio, video { 
	border: 0;
	background: none;
}
html { background: #9cb113; }
body {
	margin: 0;
	min-width: 1005px;
	color: #333;
	font: 14px/17px "Segoe UI", "Helvetica Neue", "Helvetica", Arial, sans-serif;
	background: #fff;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
/* set styles for default page links */
a {
	text-decoration: none;
	color: #5f9d50;
}
a:hover { text-decoration: underline; }
/* set default styles in all browsers */
input, textarea, select {
	font: 100% "Times New Roman", Times, serif;
	vertical-align: middle;
	color: #333;
	overflow: auto;
}
label { vertical-align: middle; }
button,
input {
	width: auto;
	overflow: visible;
}
p { line-height: 18px; }
h1, h2, h3, h4, h5, h6, b, strong, th { font-weight: bold; }
h1 { font-size: 200%; }
h2 { font-size: 150%; }
h3 { font-size: 120%; }
h4 { font-size: 110%; }
h5 { font-size: 100%; }
h6 { font-size: 90%; }
i, cite, em, var, dfn, address { font-style: italic; }
u,
ins { text-decoration: underline; }
s, strike, del { text-decoration: line-through; }
blockquote, blockquote:before, 
blockquote:after, q, 
q:before, q:after { quotes: none; }
blockquote:before, blockquote:after, 
q:before, q:after { content: ''; }
table, caption, tbody, 
tfoot, thead, tr, th, td {
	border-collapse: collapse;
	border-spacing: 0;
}
th,
td {
	border: 1px solid #ccc;
	padding: 3px 7px;
	text-align: left;
	vertical-align: top;
}
th {
	border-color: #999;
	text-align: center;
	vertical-align: middle;
}
ul li,
ol li { list-style-position: inside; }
ul li { list-style-type: disc; }
img { border: none; }
/* set styles for default page links */
a:active { background-color: transparent; }
/* set default styles in all browsers */
input[type=search] {
	-webkit-appearance: textfield;
	-webkit-box-sizing: content-box;
}
input[type="email"], input[type="search"],
input[type=text], input[type=checkbox],
input[type=password], input[type=file],
input[type=submit], input[type=tel],
input[type=email], textarea {
	-webkit-border-radius:0;
	-webkit-appearance:none;
}
/*
 * set default text color
 * set default font size, line height and font family
 * set default background
 */
/* reset form */
form,
fieldset {
	margin: 0;
	padding: 0;
	border-style: none;
}
/* ---------------------------------------------------------
   3. Сommon site styles
   ---------------------------------------------------------*/
/* main container styles */
#wrapper {
	position: relative;
	overflow: hidden;
}
.scrollUp {
	position: fixed;
	background: url(images/bg-top.png) no-repeat;
	width: 38px;
	height: 38px;
	overflow: hidden;
	text-indent: -99999px;
	right: 5%;
	bottom: 40px;
}
/* header styles */
#header { border-bottom: 5px solid #93c11a; }
#header .header-holder {
	width: 1000px;
	margin: 0 auto;
	padding: 3px 0 36px;
	overflow: hidden;
}
/* page logo styles */
.logo {
	background: url(images/logo.png) no-repeat;
	width: 264px;
	height: 110px;
	text-indent: -9999px;
	overflow: hidden;
	float: left;
	margin: 26px 0 0;
}
.logo a {
	display: block;
	height: 100%;
}
.header-holder .header-panel {
	float: right;
	width: 590px;
	padding: 17px 0 0;
}
.header-panel .top-links {
	font: 12px/15px 'FontAwesome', Arial, Helvetica, sans-serif;
	float: right;
	padding: 0 0 44px;
}
.top-links li {
	float: left;
	padding: 0 0 0 10px;
	list-style: none;
}
.top-links li a {
	color: #666;
	display: inline-block;
	padding: 0 0 0 2px;
}
.top-links li a i {
	color: #5f9d50;
	padding: 0 3px 0 0;
}
/* navigation */
.nav-area {
	overflow: hidden;
	width: 100%;
}
#nav {
	font-size: 18px;
	line-height: 21px;
	padding: 4px 0 0;
}
/* navigation */
#nav > ul { overflow: hidden; }
#nav ul li {
	float: left;
	list-style: none;
	padding: 0 6px 6px 0;
}
#nav ul li a {
	border-color: transparent;
	border-style: solid;
	border-width: 0 0 8px;
	padding: 0 5px 9px;
	display: block;
	color: #333;
}
#nav ul li a:hover,
#nav ul li.active a {
	text-decoration: none;
	border-color: #dedc00;
}
/* btn search */
.search {
	padding: 0;
	float: right;
}
.search .row {
	border: 1px solid #ddd;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	-webkit-box-shadow: inset 0 1px 2px #ececec;
	box-shadow: inset 0 1px 2px #ececec;
	height: 18px;
	overflow: hidden;
	padding: 6px 0 6px 14px;
	width: 185px;
}
.search .row input[type="text"],
.search .row input[type="search"] {
	float: left;
	outline: none;
	color: #333;
	background: none;
	width: 100px;
	font-family:"Segoe UI", "Helvetica Neue", "Helvetica", Arial, sans-serif;
	border: none;
	height: 18px;
	line-height: 18px;
}
/* placeholder input styles */
.search .row input[type="text"],
.search .row input[type="search"]::-webkit-input-placeholder { /* WebKit browsers */
	color: #333;
}
.search .row input[type="text"],
.search .row input[type="search"]:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
	color: #333;
}
.search .row input[type="text"],
.search .row input[type="search"]::-moz-placeholder { /* Mozilla Firefox 19+ */
	color: #333;
	opacity: 1;
}
.search .row input[type="text"],
.search .row input[type="search"]:-ms-input-placeholder { /* Internet Explorer 10+ */
	color: #333;
}
.search .row input[type="submit"] {
	background: #93c11a;
	border: none;
	cursor: pointer;
	float: right;
	font: 14px/17px "Segoe UI", "Helvetica Neue", "Helvetica", Arial, sans-serif;
	height: 30px;
	color: #fff;
	font-size: 18px;
	margin: -6px 0 0;
	padding: 0 0 4px;
	width: 70px;
}
/* main informative part styles */
#main {
	width: 1000px;
	margin: 0 auto;
	overflow: hidden;
	padding: 50px 0 15px;
}
/* main content styles */
#content {
	float: left;
	width: 754px;
	padding: 1px 0 0;
}
#content .heading-holder {
	overflow: hidden;
	border-bottom: 1px solid #c2c2c2;
	padding: 0 24px 42px;
	margin: 0 0 33px;
}
#content .article .heading-holder {
	padding: 0;
	border: none;
	margin: 0;
}
.heading-holder .meta:after {
	display: block;
	content: '';
	clear: both;
}
.article .heading-holder .meta span {
	padding: 16px 0 0;
	display: block;
}
.article .heading-holder .meta span a { color: #333; }
#content h1 {
	font: 36px/39px 'NeoSansStd-Medium', Arial, Helvetica, sans-serif;
	margin: 0 0 6px;
}
.main #content h1 { margin: 0 0 42px; }
#content h2 {
	font: 36px/45px 'NeoSansStd-Regular', Arial, Helvetica, sans-serif;
	margin: 0 0 15px;
}
#content h2 a,
#content h1 a { color: #333; }
#content .article {
	overflow: hidden;
	margin: 0 0 34px;
	padding: 0 21px 39px;
	border-bottom: 1px solid #c2c2c2;
}
.single-post #content .article {
	padding-bottom: 22px;
}
#content .article .alignleft {
	float: left;
	padding: 9px 17px 4px 0;
}
#content .article .alignright {
	float: right;
	padding: 9px 0 4px 17px;
}
.article .meta {
	padding: 0 0 20px; 
	font-weight: lighter;
}
.article .heading-holder .meta .counter {
	border: 5px solid #93c11a;
	font: 18px/21px 'NeoSansStd-Regular', Arial, Helvetica, sans-serif;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	float: right;
	height: 21px;
	text-align: center;
	min-width: 23px;
	margin: 0 3px 0 5px;
	padding: 2px;
	position: relative;
}
.article .heading-holder .meta span.less {
	font-size: 13px;
    line-height: 22px;
}
.meta .counter:after {
	bottom: -10px;
	background: url(images/bg-bubble.png) no-repeat;
	content: '';
	position: absolute;
	right: 44%;
	left: auto;
	width: 10px;
	height: 6px;
}
#content p {
	margin: 0 0 23px;
	font-size: 16px;
	line-height: 25px;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	-ms-hyphens: auto;
	hyphens: auto;
	-ms-word-wrap: break-word;
	word-wrap: break-word;
}
#content img {
	display: block;
	max-width: 100%; 
	height: auto;
}

#content .posts-columns {
	overflow: hidden;
	font: 14px/17px "Segoe UI", "Helvetica Neue", "Helvetica", Arial, sans-serif;
	padding: 0 22px;
	margin: 0 0 0 -18px;
}
#content .article .social-share {
	overflow: hidden;
	margin-bottom: 22px;
	width: 400px;
}
#content .article .holder {
	font-family: 'FontAwesome', Arial, Helvetica, sans-serif;
	overflow: hidden;
}
#content .article .holder a {
	color: #9a9a9a;
	display: inline-block;
	vertical-align: top;
}
#content .article .holder a i { color: #333; }
#content .article .holder a i.fa-tag { padding: 0 3px 0 0; }
.article .holder .fa-folder {
	display: inline-block;
	padding: 0 6px 0 0 ;
}
.article .holder .fa-folder a { padding: 0 0 0 3px; }
.article .holder .tags {
	margin: 0;
	vertical-align: top;
	display: inline-block;
}
.article .holder .tags li {
	list-style: none;
	color: #333;
	float: left;
	padding: 0;
}
.article .holder .tags li a { padding: 0 0 0 4px; }
#content .comment-holder {
	overflow: hidden;
	border-bottom: 1px solid #c2c2c2;
	padding: 0 22px 36px;
	margin: 0 0 37px;
}
#content .comment-holder .c-counter {
	padding: 0 0 39px;
	overflow: hidden;
}
.comment-holder .c-counter .fa-comments {
	float: left;
	padding: 0 3px 0 0 ;
	font-family: 'FontAwesome', Arial, Helvetica, sans-serif;
}
.comments-closed {
	padding: 0 21px
}
#content .comment-holder .comments {
	margin: 0;
	overflow: hidden;
}
.comment-holder .comments li {
	padding: 0;
	list-style: none;
}
.comments li img { display: block; }
.comments li .img-holder {
	float: left;
	height: 46px;
	width: 46px;
	margin: 0 22px 0 0;
}
.comments li .profile-holder {
	overflow: hidden;
	padding: 0 0 38px;
}
.comments li .txt {
	/* float: left;*/
	padding: 0;
	/* width: 639px; */
	margin-left:68px;
}
#content .comments li .txt .heading-holder {
	border: none;
	margin: 0;
	padding: 0 0 12px;
}
#content .comments li .txt p {
    line-height: 22px;
    margin: 0;
}
#content .comments li .txt .heading-holder h2,
#content .leave-comment h2 {
	font-size: 18px;
	line-height: 21px;
	float: left;
	margin: 0;
}
.comments li .txt .heading-holder h2 .date {
	color: #7d7d7d;
	font-size: 14px;
	line-height: 17px;
}
#content .comments li .txt .fa-reply {
	float: right;
	font-family: 'FontAwesome', Arial, Helvetica, sans-serif;
	margin: 7px 0 0;
	color: #5f9d50;
}
.comments li .txt .fa-reply a { padding: 0 0 0 4px; }
#content .leave-comment {
	overflow: hidden;
	padding: 0 22px;
}
#content .leave-comment h2 {
	float: none;
	margin:0 0 36px;
}
#content .leave-comment .reply {
	overflow: hidden;
}
.leave-comment .reply .row {
	overflow: hidden;
	padding: 0 0 17px;
}
.leave-comment .reply .row label {
	display: inline-block;
	margin: 0 0 6px;
}
.leave-comment .reply .row input[type="text"],
.leave-comment .reply .row input[type="email"] {
	border: 2px solid #bbb;
	font: 14px/17px "Segoe UI", "Helvetica Neue", "Helvetica", Arial, sans-serif;
	background: #fff;
	padding: 0 5px;
	width: 695px;
	display: block;
	height: 26px;
	line-height: 26px;
}
.leave-comment .reply .row textarea {
	max-width: 695px;
	min-width: 695px;
	min-height: 160px;
	max-height: 160px;
	padding: 5px;
	resize: none;
	border: 2px solid #bbb;
	font: 14px/17px "Segoe UI", "Helvetica Neue", "Helvetica", Arial, sans-serif;
	background: #fff;
}
.leave-comment .reply input[type="submit"] {
	padding: 0 8px;
	font: 14px/17px "Segoe UI", "Helvetica Neue", "Helvetica", Arial, sans-serif;
	margin: 5px 0 0;
	cursor: pointer;
	border: none;
	background: #93c11a;
	color: #fff;
	font-size: 18px;
	line-height: 21px;
	height: 47px;
}
.comments .sub-comment {
	margin: 0;
	overflow: hidden;
	padding: 0 0 0 67px;
}
.comments .sub-comment li .txt { width: 567px; }
.comment-holder .c-counter span { float: right; }
#content .posts-columns .column:after {
	position: absolute;
	top: -37px;
	content: '';
	left: -9999px;
	background: #c2c2c2;
	right: -9999px;
	height: 1px;
}
#content .posts-columns .column {
	display: inline-block;
	position: relative;
	vertical-align: top;
	padding: 0 0 77px 17px;
	width: 223px;
}
#content .posts-columns .column h2 {
	font-size: 18px;
	line-height: 27px;
	margin: 0 0 21px;
}
.posts-columns .column .date {
	color: #7d7d7d;
	display: block;
	padding: 0 0 21px;
}
#content .posts-columns .column p {
	margin: 0 0 21px;
	line-height: 22px;
	font-size: 14px;
}
#content .article .more {
	font-size: 16px;
	line-height: 19px;
}
#content .pagination {
	width: 100%;
	text-align: center;
}
#content .pagination ul {
	display: inline-block;
	vertical-align: top;
	font-size: 15px;
	line-height: 18px;
}
.pagination ul li {
	float: left;
	padding: 0;
	list-style: none;
}
.pagination ul li a {
	border-color: #ddd;
	border-width: 1px 0 1px 1px;
	border-style: solid;
	display: block;
	padding: 5px 12px 9px;
	text-align: center;
	color: #5f9d50;
}
.pagination ul > a, .pagination ul li .extend {
	display: none;
}
.pagination ul li.active span {
	display: block;
	border-top: 1px solid #5f9d50;
	border-bottom: 1px solid #5f9d50;
	display: block;
	background: #5f9d50;
	padding: 5px 12px 9px;
	text-align: center;
	color: #fff;
}
.pagination ul li a.next { border-width: 1px 1px 1px 1px; }
.pagination ul li a:hover,
.pagination ul li.active a {
	color: #fff;
	background: #5f9d50;
	text-decoration: none;
	border-top: 1px solid #5f9d50;
	border-bottom: 1px solid #5f9d50;
}
/* sidebar styles */
#sidebar {
	float: right;
	width: 201px;
	padding: 0;
}
#sidebar .widget {
	overflow: hidden;
	padding: 0 0 23px;
}
#sidebar .tagclouds { padding: 0; }
#sidebar .widget ul { margin: 0; }
.widget.archive > a .fa-arrow-circle-right { padding: 0 4px 0 0; }
#sidebar .tagclouds ul { margin: 0 0 14px; }
#sidebar .tagclouds ul li {
	list-style: none;
	padding: 0 4px 6px 0;
	display: inline-block;
	vertical-align: bottom;
	line-height: 17px;
}
#sidebar .tagclouds ul li.popular {
	font-size: 10px;
	line-height: 13px;
}
#sidebar .tagclouds ul li.vv-popular {
	 font-size: 11px;
	line-height: 14px;
}
#sidebar .tagclouds ul li.vvv-popular {
	font-size: 16px;
    line-height: 19px;
}
#sidebar .tagclouds ul li.vvvv-popular {
	font-size: 26px;
    line-height: 29px;
}
#sidebar .tagclouds ul li.vvvvv-popular {
	font-size: 29px;
    line-height: 31px;
}
#sidebar .widget.links li { padding: 0 0 11px; }
#sidebar .widget li {
	list-style: none;
	padding: 0;
	line-height: 22px;
}
#sidebar .widget li span { color: #333; }
#sidebar .widget.category { padding: 0 0 34px; }
#sidebar .widget.archive { padding: 0 0 40px; }
#sidebar h3 {
	font: 18px/21px 'NeoSansStd-Regular',Arial,Helvetica,sans-serif;
	margin: 22px 0 25px;
}
/* footer styles */
#footer {
	background: #9cb113;
	margin-top: 44px;
}
#footer .footer-holder {
	width: 1000px;
	margin: 0 auto;
	overflow: hidden;
	padding: 47px 0 57px;
}
.footer-holder .copyright {
	float: left;
	color: #fff;
	padding: 53px 0 0 22px;
}
.footer-holder .copyright a{ color: #fff; }
.footer-holder .footer-logo {
	float: right;
}
.footer-holder .footer-logo li {
	display: inline-block;
	vertical-align: middle;
	padding: 0 0 0 28px;
}
.footer-holder .footer-logo img { display: block; }

#sidebar .widget_recent_comments .recentcomments {
	margin-bottom: 1em;
}
